<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="44dp"
    android:background="@color/white">
    <!--android:background="@drawable/list_bg_translucent_grey13"-->
    <TextView
        android:id="@+id/title_textView"
        style="@style/font_notosans_r_13sp_grey01"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:duplicateParentState="true"
        android:gravity="center_vertical"
        android:paddingLeft="10dp"
        android:paddingRight="10dp" />
    <!--android:background="@color/hf_white01"-->
</RelativeLayout>